﻿#site-heading .main-heading{position:absolute;top:50%;left:50%;transform:translate(-50%,-60%);width:100%;max-width:1100px;z-index:1}
 #pgc-975-4-0 { width:33.3333%;width:calc(33.3333% - ( 0.666666666667 * 30px ) ) }
 #pgc-975-1-0 , #pgc-975-4-0 { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

	#mobile-toggle{ display: block; }


.right {
  float: right !important; }

  button.right-align, .button.right-align {
    text-align: right;
    padding-right: 0.75em; }

  label.right {
    float: none;
    text-align: right; }

    .top-bar-section ul.right li .dropdown {
      left: auto;
      right: 0; }

      .top-bar-section ul.right li .dropdown li .dropdown {
        right: 100%; }

  .content-loop .read-more {
    display: none;
  }

  .coupon-loop .hentry .read-more,
  .single-coupon #coupon-content .read-more {
    display: none;
  }


.content-loop .read-more a:link,
.content-loop .read-more a:visited {
  background-color: #eb5424;
  border-radius: 3px;
  color: #fff;
  font-size: 18px;
  padding: 10px 20px;
}


.content-loop .read-more a:hover {
  background-color: #ff6644;
  text-decoration: none;
}


.read-more a:link,
.read-more a:visited {
  color: #eb5424;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 68.9%;
}


.one-column.singular .entry-header,
.one-column.singular .entry-content,
.one-column.singular footer.entry-meta,
.one-column.singular #comments-title {
	width: 100%;
}





#comments-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}

	
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		width: 100%;
	}

	#site-categories .category li.see-all a{font-size: 14px; font-style: italic;}

	#antivirus-category .category li.see-all a{font-size: 14px; font-style: italic;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.widget-contact-info__item{display:table;width:100%;margin-bottom:10px;vertical-align:middle;}
.widget-contact-info__item:last-child{margin-bottom:0;}

#nav_title{
	font-size:24px;
	color:#FFFFFF;
	float:left;
	width:100%;
	margin-top:15px;
	margin-bottom:10px;
	}

            li .trigger {
            curser:pointer;
            }


#primary-nav .menu-item-36514 a{font-weight:bold;}

.ezcol-divider {
	clear: both !important;
	display: block !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	width: 100% !important;
	background: none !important;
}

	.ezcol-last + .ezcol-divider {
		clear: none !important;
		display: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}
.navi-below ul li.first a.first,.navi-below ul li.first_sp a.first,.navi-below ul li.search-box .search-form form .input,.navi-below ul li.static-menu a,.top-above,.topnavi ul li a span{font-family:'Open Sans',sans-serif}
.navi-below .search-box .search-form{padding:5px;float:right;width:180px}
.navi-below .search-box .search-form .src-btn{margin-top:4px}
.navi-below .search-box .search-form form{background-color:#fff}
.navi-below .search-box .search-form form .input{float:left;width:80%;border:1px solid #d4d4d4;padding:4px 5px;color:#010101;font-size:11px}

#offers .flex-item .savings{text-shadow:-1px 1px 2px rgba(26,33,37,0.14);font-weight:500;color:#fff;padding:1em}

#offers .flex-item#dental-exam .savings{background-color:#253e4f}
#offers .flex-item#dental-cleaning .savings{background-color:#00c800}
#offers .flex-item#childrens-exam .savings{background-color:#486375}
#italic_sitename{font-style:italic;font-family:serif;}
.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.mk-header.sticky-style-fixed .mk-header-bg{transition:opacity .2s ease-out}
.header-style-4 .mk-header-bg,.mk-header-start-tour{transition:opacity .3s ease-out}
 .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .a-sticky .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .trans-header .bg-true:not(.a-sticky) .mk-header-bg { opacity:0; }


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}
.row{margin-right:-15px;margin-left:-15px}
.widgettitle{color:#050505;line-height:1.4;margin:10px 0 15px;padding-bottom:20px;position:relative;font-size:14px;text-transform:uppercase}
.widgettitle:after{width:50px;border-bottom:1px solid #cd2122}
.widgettitle:after,.widgettitle:before{content:"";position:absolute;left:0;bottom:2px;height:0}
.widgettitle:before{width:100%;border-bottom:1px solid #ececec}
.element-scheme--dark .widgettitle:before{border-bottom-color:#2d2d2d}
.site-footer .widgettitle{font-size:14px;color:#fff;text-shadow:none;margin:0 0 10px;padding-bottom:0;text-transform:none}
.site-footer .widgettitle:after,.site-footer .widgettitle:before{display:none}
.element-scheme--dark .widgettitle{color:#fafafa}

.widget-unboxed .widget-head h3 { padding-bottom: 10px; border-bottom: 1px dotted #ccc9b8; }


.footer-sns-list,
.footer-nav-list,
.footer-logo-list {
  display: block;
  margin-bottom: 30px;
  text-align: center;
}


.footer-sns-list a:hover,
.footer-nav-list a:hover,
.footer-logo-list a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}


.footer-logo-list {
  margin-bottom: 35px;
}


.footer-logo-list li {
  display: inline-block;
  margin-right: 20px;
  width: 156px;
  line-height: 1;
}


.footer-logo-list li img {
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}


.footer-logo-list li:last-child {
  margin-right: 0;
}


.footer-logo-list li:last-child img {
  border: none;
}

  .footer-logo-list ul {
    margin: -5px 0 0 -5px;
  }

      #masthead .menu-container .menu-meta .footer-nav-container {
        padding: 30px 0;
        float: left;
        width: 100%; }

        #masthead .menu-container .menu-meta .footer-nav-container ul.menu-nav-footer-left li a {
          font-family: 'sofia-pro';
          font-weight: 700; }

        #masthead .menu-container .menu-meta .footer-nav-container ul {
          list-style-type: none;
          padding-left: 0; }

          #masthead .menu-container .menu-meta .footer-nav-container ul li {
            padding-bottom: 7px; }

          #masthead .menu-container .menu-meta .footer-nav-container ul a {
            color: white;
            padding: 0 10px; }
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h3.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h4.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h5.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h6.et_pb_module_header{font-family:'Lora',Georgia,"Times New Roman",serif;font-weight:700;font-size:60px;color:#f8f5f1!important}
.et_pb_fullwidth_header_0 .header-content h1,.et_pb_fullwidth_header_0 .header-content .et_pb_module_header{padding-bottom:5px;line-height:1.3em}
.et_pb_fullwidth_header_0 .header-content .et_pb_fullwidth_header_subhead{padding-bottom:5px;line-height:1.3em}
.row{margin-left:-5px;margin-right:-5px}
.row-same-height{overflow:hidden}
.news-block .row.text-uppercase{margin-bottom:10px}
.news-list-block .row.text-uppercase{margin-top:5px;margin-bottom:10px}
#top-search{padding:5px;background-color:#d9d9d9;position:absolute;top:85px;right:0}
.w1200{position:relative;width:1200px;margin:auto;background-color:#fff;}

.browse-window-opened .side-box {
	float: left;
	width: 20%;
	padding-top: 35px;
}

.browse-window-opened .side-box.larger {
	display: block;
	width: 40%;
}

.mini-sidebar.browse-window-opened .side-box.larger .sb-content {
	width: 100%;
}

.mini-sidebar.browse-window-opened .side-box.larger .sidebar-heading, .mini-sidebar.browse-window-opened .side-box.larger .sb-content {
	padding-left: 45px;
}

.side-box {
	width: 100%;
	margin-bottom: 45px;
	line-height: 150%;
}

.side-box.larger {
	display: none;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
@import url(../../blocks/header/style.css);@import url(../../blocks/footer/style.css);@import url(../../z-index/css/flipster.css);@import url(../../z-index/css/owl-carousel-min.css);@import url(../../main/css/intlTelInput.css);@import url(../../blocks/banners/style.css);.follow,.informer__tel .tel,img{vertical-align:middle}
.banner-slide__date span,.informer__tel .tel{display:inline-block}
.informer__tel .tel{font-size:24px;font-weight:700;color:#353535}
.informer__tel .tel:last-of-type{margin-left:1em}
.informer__tel_bottom .tel{display:block;color:#fff;font-size:18px;font-weight:400}
.informer__tel_bottom .tel a:visited{color:inherit}
.informer__tel_bottom .tel b{opacity:0;font-weight:400}
.informer__tel_bottom .tel:first-of-type{padding-bottom:.7em}
.icon-telefone:before{content:"\61"}
.td-header-style-5 #td-header-menu{min-height:60px}
.td-header-style-5 .td-affix #td-header-menu{min-height:48px}
.td-header-style-6 #td-header-menu{min-height:80px}
.td-header-style-6 .td-affix #td-header-menu{min-height:48px}
.td-header-style-7 #td-header-menu{min-height:106px}
.td-header-style-7 .td-affix #td-header-menu{min-height:48px}
.td-header-style-10 #td-header-menu{display:table;margin:0 auto}
#td-header-menu{min-height:48px}


.mod-section-5-callout-inner {
	display: flex;
    flex-wrap: wrap;
}

.popup{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
.site-footer {display:none}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.text-center{text-align:center}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#primary-menu li.top-searchform-btn .icon-container{cursor:pointer;transition:opacity .5s}
#primary-menu li.top-searchform-btn .icon-container svg{fill:#b3b3b3;height:17px;overflow:hidden;width:17px}
#primary-menu li.top-searchform-btn .icon-container:hover{opacity:.8}
.top-searchform-btn-container.show-form .icon-container svg{fill:#385c76!important}
.top-searchform-btn-container.show-form .topbar-search-form-container{-webkit-transform:translate(-50%);opacity:1;transform:translate(-50%);visibility:visible}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

	
	#main li.section .section_body{
	    padding:0;
	}

	
	#main li.section:nth-child(2) .section_body{
		padding:0;
	}

	
	#main li.section:last-child .section_body{
		padding:0;
	}

#main.page li.section .section_body{
	padding:0;
}


#main.page li.section:nth-child(2) .section_body{
	padding:0;
}


#main.page li.section:last-child .section_body{
	padding:0;
}


.front-page-2.solid-section h2 {
	font-size: 48px;
}


.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7 {
	border-top: 54px solid transparent;
	margin-top: -54px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}

	
	.front-page-2,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		border-top: 0;
		margin-top: 0;
	}



.logo-right-topbar .logo-right-dv{
  max-width: 123px;
  margin: 0px 8px;
  transition: filter .5s ease-in-out;
  -webkit-filter: grayscale(100%); 
  filter: grayscale(100%); 
}

.logo-right-topbar .logo-right-dv:hover{
  -webkit-filter: grayscale(0%) ;
  filter: grayscale(0%); 
}


.dd-object1040998154-text-container
{
  display: table;
}


.dd-object1040998154-text
{
  line-height: 100%;
  display: table-cell;
  outline-style: none;
  padding: 0px 0px !important;
  height: 26px;
  width: 187px;
  word-wrap: break-word;
}


.dd-object1040998154-text, .dd-object1040998154-text a.dd-rss-tag-icon, .dd-object1040998154-text a.dd-facebook-tag-icon, .dd-object1040998154-text a.dd-twitter-tag-icon
{
  font-size: 16px;
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  text-align: left;
  vertical-align: middle;
  text-shadow: 1px 0px 0px rgb(23, 23, 23), 1px 0px 0px rgb(23, 23, 23), 0px -1px 0px rgb(23, 23, 23), 0px 1px 0px rgb(23, 23, 23), 0px 0px 10px rgba(0, 0, 0, 0.99);
  color: #FFFFFF !important;
}
.search-btn .search-icon i{font-size:1em;z-index:1;padding-right:.266em;padding-top:2px;display:block}
.custom-search-btn .search-icon i{font-size:1em;z-index:1;padding-top:0;right:.5em;bottom:0;display:block;position:absolute}

.web_counter_orange {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff6600;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}

#site-nav ul li.menu-item-has-children,
#site-nav ul li.page_item_has_children {
	border-bottom: none;
	padding-bottom: 0;
}


.global-search-results ul li.result-count {
  padding: 20px 0;
  font-size: 16px;
  color: gray;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-weight: bold;
}
.gsc-control-cse,.gsc-control-cse.gsc-table-result{width:100%;font-family:Arial,sans-serif;font-size:13px}
.gsc-control-cse div{position:static}
.cse.gsc-control-cse,.gsc-control-cse{padding:1em;width:auto}
.cse.gsc-control-cse:after,.gsc-control-cse:after{content:;display:block;height:0;clear:both;visibility:hidden}

.gsc-control-cse{padding:0!important;border:0!important}
div.gsc-control-cse{background-color:transparent!important;border:0!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.left2{
color:#365ccb;
margin:0% 43%;
}

.mk-col-1-4,
.mk-col-3-12 {
  width: 25%;
}


#bottom-footer .copyright-text {
	color: #fff;
	font-size: 12px;
}


#bottom-footer .copyright-text a {
	color: #bcbaba;
}


#bottom-footer .copyright-text a:hover {
	color: #30afb8;
}




#pagemenucontainer {
	height: 30px;
	margin-top: 18px;
	float: right;
	}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}

	#footer .widget-area.one_half,
	#footer .widget-area.one_third,
	#footer .widget-area.two_third,
	#footer .widget-area.one_fourth,
	#footer .widget-area.three_fourth,
	#footer .widget-area.one_fifth,
	#footer .widget-area.two_fifth,
	#footer .widget-area.three_fifth,
	#footer .widget-area.four_fifth,
	#footer .widget-area.one_sixth,
	#footer .widget-area.five_sixth {
		width:100%;
		float:none;
		margin-right:0px;
	}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}

#legal-notice-access{text-align: center;background-color: #000;color: #fff;border-top: #b5b5b5 1px solid;margin-top: 20px}

#legal-notice-access p {text-align: center;}

.footer-columns .footer-sidebar{padding-left:20px;padding-right:20px;}

.footer-sidebar.float-right{text-align:right;}


div#menu-box{
	float:left;
	width:100%;
}



table#menu { 
	padding:0px; 
	margin:0px auto; 
	border-top:2px solid #796746;
	border-bottom:1px solid #796746;
}


table#menu td { 
	padding:4px 0px; 
	margin:0px; 
	text-align:left;
	text-transform:uppercase;
	white-space:nowrap;
}


table#menu td a{ 
	color:#796746;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	font-family:times new roman;
	padding:5px 11px;
	display:block;
}


table#menu td a:hover{ 
	color:#796746;
}


table#menu td a.active{ 
	background:#CEC7B1;
}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

    
  .carousel-inner img {
      width: 100%; 
      margin: 0 auto;
	  min-height:500px;
  }


.img_caption.right {
	float: right;
	margin-left: 1em;
}


.img_caption.right p {
	clear: right;
	text-align: center;
}


.caption.right {
	float: right;
	margin-left: 1em;
}


.caption.right p {
	clear: right;
	text-align: center;
}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}


.tm-spacer {
  clear: both;
}
.footer-text-wrap .footer-email-wrap{padding:21px 0}
.footer-text-wrap .footer-email-wrap a{color:#4db2ec}
.footer-text-wrap{font-family:'Open Sans',arial,sans-serif}
.td-footer-template-4 .footer-text-wrap{width:80%;margin-right:auto;margin-left:auto}
.header .nav-trigger{display:none}
.nav-trigger{position:relative;display:inline-block;width:25px;height:20px;cursor:pointer}
.nav-trigger span{position:absolute;display:block;height:4px;width:100%;background:#ee3b33;border-radius:2px;transition:top .2s .25s,left .2s .25s,opacity .2s .25s,transform .2s 0s}
.nav-trigger span:nth-child(1){top:0}
.nav-trigger span:nth-child(2){top:8px}
.nav-trigger span:nth-child(3){top:16px}
.nav-trigger.active span{transition:background .2s,top .2s,left .2s,opacity .2s,transform .2s .25s}
.nav-trigger.active span:nth-child(1),.nav-trigger.active span:nth-child(3){top:8px;background:#fff}
.nav-trigger.active span:nth-child(2){opacity:0}
.nav-trigger.active span:nth-child(1){-ms-transform:rotate(45deg);transform:rotate(45deg)}
.nav-trigger.active span:nth-child(3){-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.header .header-bar .nav-trigger{display:inline-block;margin-left:22px}

html,body,#page{height:100%;}
#page-wrapper{min-height:100%;}
h1#page-title{font-size:2em;line-height:1;}
.shortcut-wrapper h1#page-title{float:left;margin:0;}
.overlay #page{padding:0 2em;}
.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
#page,#main-wrapper,#main-menu-links li a.active,#main-menu-links li.active-trail a{background:#ffffff;}
#page-wrapper,#footer-wrapper{background:#292929;}
body.page-node-69 #page-title{display:none;}

.room-header .close {
    padding: 18px;
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.roadblock .close {
    position: absolute;
    top: 75px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 20px;
    cursor: pointer;
}

.roadblock .close path {
    fill: #f59698;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.col_logo,.col_presentation,.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:3px;margin-right:3px}
.col_2{width:270px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.footer-big-area {
    padding: 3em 0;
}


.footer-big-area .widget * {
    color: rgba(255,255,255, 0.6);
}


.footer-big-area .widget {
    margin: 25px 0;
}


.footer-big-area .widget a {
    color: #ffffff;
}


.footer-big-area .widget a:hover {
    color: rgba(255,255,255,0.8);
}


.footer-big-area .widget select {
    width: 100%;
    color: #2a2a2a;
}


.footer-big-area .menu {
    margin: 0;
    font-size: 0;
}


.footer-big-area .menu li {
    width: 50%;
    display: inline-block;
    margin-bottom: 10px;
}

.footer-big-area .menu li a {
  font-size: 1rem;
}


.footer-big-area .menu li[class*="current"] a {
  padding: 3px 9px;
  background: #000000;
  border: none;
}


.footer-big-area .col-md-3.widget_nav_menu {
  width: 100%;
}
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}
.list-unstyled{padding-left:0;list-style:none}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1,h1{font-size:2.5rem}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-8 {
	width: 66.66666667%
}

	
	#s5_footer {
	float:left;
	margin-bottom:12px;
	}
#s5_footer a{color:#000}
#block-bdk58da677cd4b80.block-original-b3f58de7213d14ae{min-height:15px}
#block-bdk58da677cd4b80.block-original-b3v58dd490f17aaf{min-height:15px}
#block-bdk58da677cd4b80.block-original-b8o58dd4eda5c67f{min-height:15px}
#block-bdk58da677cd4b80.block-original-bcx5900ad5826817{min-height:15px}
#block-bdk58da677cd4b80{min-height:15px}
#block-bdk58da677cd4b80.block-original-bpq58dd4e863dd98{min-height:15px}
#block-bdk58da677cd4b80.block-original-bse59120a711f79f{min-height:15px}
#block-bdk58da677cd4b80.block-original-bxm58dd4ef54c454{min-height:15px}
.ad_scripts{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden}
.threecol .col2,.threecol .col3{max-width:94%;margin:0 auto}
.col2 .boxnice:first-child h2{padding-top:0;padding-bottom:0}
.col2,.col3,.threecol article{float:left;position:relative;padding:0 0 1em;overflow:hidden}
.threecol .col2{width:21%;left:31%}
.col2 aside.boxnice{width:94%;margin-left:0;margin-right:0}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .sub-title-box .sub-text{color:#fff;font-size:22px;line-height:30px;margin:0;font-weight:600;text-align:right;float:right;overflow:auto;clear:both}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .sub-title-box .sub-text.lg-width{margin-top:15px;width:53%}
.outside-exit-modal .inner-exit-modal #exit-insurance-container .sub-title-box .sub-text.sm-width{margin-top:15px;width:35%}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }

div.agricole-double-blocks div#panel-512-1-1-1 {
margin-bottom:20px!important;
}
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}
.tooltip.left{margin-left:-3px;padding:0 5px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
#project-version-one .normal-gallery.gallery-v5 .single-project-item .col-lg-4{padding-bottom:11px;padding-top:0}
.service-tab-content .col-lg-4{right:70px}
.service-tab-content .col-lg-4 img{max-width:none;position:relative;bottom:2px;width:auto}
#testimonials .col-lg-4{margin-bottom:45px}
#our-specialist .col-lg-3,#testimonials .col-lg-4{width:85%;margin:auto auto 35px;display:block}
#featured .col-lg-4 img{float:none;width:100%}
#blog-post.testimonials_v1 .col-lg-4{padding:0}
#gallery-container{position:relative;background-color:#000;height:40vh}
 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; }

.head_logo .drop .d_rig{ float:left; border:solid #dcdcdc 1px; background:#f2f2f2; margin-left:15px; color:#000;}

	
	
	
	#homeHeader .logo .table .cell {
		padding: 0 40px;
	}

#homeHeader .logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	text-align: center;
}

#homeHeader .logo .table {
	display: table;
	width: 100%;
	height: 100%;
}

#homeHeader .logo .table img {
	width: 100%;
	max-width: 800px;
}


.grideschis
{
background-color:#E6E7E9;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
  text-align: center;
  display: inline-block;
}

.td-md-is-android .td-mobile-close a {
  padding: 16px 0 16px;
}

.ecs__prices{
    text-align: center;
    font-size: 24px;
    margin:10px 0 20px 0;
    width: 100%;
    padding-left: 38px;
}


.search-nav { margin-right: 20px; }
